{
  "verseBefore": "Yôôych kamuuych, adro pa ôôh oot, biq qweek muut hlôôk e ôôlh ji lưưu hwuiinh, aduq koot ôôq kung hnhư hlit pa ôôh heq biq qweek muut. Oot hnoq đơơy đơơy, miek miek chiuq jiq jiêh dêq hngơy hloay klôôy.\n\\ts\\*\n\\p",
  "verseAfter": "Yôôych kamuuych, adro pa ôôh oot, biq qweek muut hlôôk e ôôlh ji lưưu hwiinh, aduq koot ôôq kung hnhư hlit pa ôôh heq biq qweek muut. Oot hnoq đơơy đơơy, miek miek chiuq jiq jiêh dêq hngơy hloay klôôy.\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-11-04T09:27:54.235Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
